How to update the source code files contained in NRLib
------------------------------------------------------

Download the latest boost files needed and place them in the boost folder:

https://github.com/CRAVA/crava/tree/master/libs/boost

Download the latest nrlib sub folders from here and replace the contents:

https://github.com/CRAVA/crava/tree/master/libs/nrlib

The following sub folders are currently used:

exception
grid
iotools
stormgrid
surface
volume
well
